.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.084961;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.945801;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.895996;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.873047;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.727539;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.980469;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.809570;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.442593,0.000000,0.000000,0.442593,0,0);-ms-transform:matrix(0.442593,0.000000,0.000000,0.442593,0,0);-webkit-transform:matrix(0.442593,0.000000,0.000000,0.442593,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.144000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.144000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-4.464000px;}
._4{margin-left:-2.160000px;}
._1{margin-left:-1.065120px;}
._0{width:1.132160px;}
._2{width:73.536000px;}
._3{width:79.920000px;}
.fc2{color:rgb(8,55,99);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(4,97,123);}
.fs2{font-size:32.160000px;}
.fs4{font-size:39.840000px;}
.fs3{font-size:48.000000px;}
.fs7{font-size:48.096000px;}
.fs6{font-size:63.840000px;}
.fs5{font-size:72.096000px;}
.fs1{font-size:111.840000px;}
.fs8{font-size:216.000000px;}
.fs0{font-size:216.096000px;}
.y0{bottom:0.000000px;}
.y4{bottom:23.028978px;}
.y3{bottom:40.024533px;}
.y3f{bottom:81.826519px;}
.y3c{bottom:81.879630px;}
.y23{bottom:81.968148px;}
.y2f{bottom:82.003556px;}
.y46{bottom:158.306519px;}
.y44{bottom:183.799852px;}
.y39{bottom:234.928148px;}
.y1f{bottom:249.870074px;}
.y38{bottom:260.456889px;}
.y36{bottom:285.950222px;}
.y1e{bottom:304.344370px;}
.y2c{bottom:311.408148px;}
.y4c{bottom:333.750222px;}
.y4a{bottom:334.600000px;}
.y43{bottom:335.449778px;}
.y2a{bottom:336.901481px;}
.y15{bottom:340.513037px;}
.y1d{bottom:342.584370px;}
.y28{bottom:362.394815px;}
.y48{bottom:374.964444px;}
.y14{bottom:376.239111px;}
.y1c{bottom:380.824370px;}
.y26{bottom:387.888148px;}
.y13{bottom:397.483556px;}
.y35{bottom:402.369778px;}
.y4b{bottom:416.568148px;}
.y1b{bottom:419.064370px;}
.y41{bottom:424.676444px;}
.y12{bottom:446.310370px;}
.y49{bottom:456.932593px;}
.y1a{bottom:457.304370px;}
.y3e{bottom:474.176000px;}
.y11{bottom:484.585778px;}
.y47{bottom:493.756296px;}
.y19{bottom:495.544370px;}
.y42{bottom:506.502963px;}
.y25{bottom:510.079111px;}
.y3b{bottom:514.965333px;}
.y45{bottom:519.249630px;}
.y10{bottom:522.825778px;}
.y18{bottom:533.837481px;}
.y40{bottom:556.002519px;}
.yf{bottom:561.065778px;}
.y17{bottom:572.077481px;}
.y33{bottom:580.823111px;}
.y3d{bottom:596.844963px;}
.ye{bottom:599.305778px;}
.y16{bottom:614.353926px;}
.y3a{bottom:637.297926px;}
.yd{bottom:637.545778px;}
.y31{bottom:646.893333px;}
.y34{bottom:662.826667px;}
.yc{bottom:675.785778px;}
.y37{bottom:688.320000px;}
.y2e{bottom:692.356444px;}
.yb{bottom:714.025778px;}
.y32{bottom:728.896889px;}
.ya{bottom:752.301185px;}
.y30{bottom:774.360000px;}
.y22{bottom:777.759111px;}
.y9{bottom:790.541185px;}
.y2d{bottom:821.487259px;}
.y8{bottom:828.781185px;}
.y2b{bottom:846.980593px;}
.y24{bottom:859.727259px;}
.y7{bottom:867.021185px;}
.y29{bottom:872.473926px;}
.y27{bottom:897.967259px;}
.y6{bottom:905.261185px;}
.y5{bottom:943.501185px;}
.y4d{bottom:952.636296px;}
.y2{bottom:1010.173333px;}
.y21{bottom:1030.267037px;}
.y1{bottom:1081.767111px;}
.y20{bottom:1101.860815px;}
.h3{height:25.768828px;}
.h5{height:28.596094px;}
.hd{height:34.453125px;}
.hb{height:35.320312px;}
.h10{height:35.625000px;}
.h4{height:38.460938px;}
.h8{height:38.537859px;}
.h7{height:46.134375px;}
.h6{height:68.707488px;}
.h2{height:89.613984px;}
.h9{height:173.074219px;}
.h1{height:173.151141px;}
.ha{height:178.453333px;}
.hf{height:356.906667px;}
.he{height:535.360000px;}
.hc{height:713.813333px;}
.h0{height:1274.666667px;}
.w1{width:301.033778px;}
.w2{width:371.352889px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xa{left:7.775467px;}
.x6{left:39.047289px;}
.x7{left:49.074667px;}
.x21{left:59.187022px;}
.x8{left:89.056711px;}
.x9{left:146.799111px;}
.x2{left:206.920889px;}
.x4{left:224.677704px;}
.x11{left:241.035926px;}
.xb{left:242.735481px;}
.x1{left:271.504000px;}
.x15{left:298.024148px;}
.x1f{left:306.946815px;}
.x19{left:316.081926px;}
.x1b{left:320.118370px;}
.x3{left:322.030370px;}
.x13{left:340.937926px;}
.xc{left:447.832889px;}
.x5{left:480.885704px;}
.x18{left:488.073407px;}
.x14{left:507.193407px;}
.x1e{left:531.836963px;}
.x1d{left:547.770296px;}
.x16{left:576.450296px;}
.xd{left:621.099037px;}
.x17{left:634.270593px;}
.xe{left:638.094593px;}
.x1c{left:648.716815px;}
.xf{left:669.961259px;}
.x1a{left:673.572815px;}
.x10{left:698.428815px;}
.x20{left:726.046593px;}
.x12{left:756.851037px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.108452pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.108452pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-3.362008pt;}
._4{margin-left:-1.626778pt;}
._1{margin-left:-0.802182pt;}
._0{width:0.852673pt;}
._2{width:55.382762pt;}
._3{width:60.190795pt;}
.fs2{font-size:24.220921pt;}
.fs4{font-size:30.005021pt;}
.fs3{font-size:36.150628pt;}
.fs7{font-size:36.222929pt;}
.fs6{font-size:48.080335pt;}
.fs5{font-size:54.298243pt;}
.fs1{font-size:84.230962pt;}
.fs8{font-size:162.677824pt;}
.fs0{font-size:162.750126pt;}
.y0{bottom:0.000000pt;}
.y4{bottom:17.344000pt;}
.y3{bottom:30.144000pt;}
.y3f{bottom:61.626667pt;}
.y3c{bottom:61.666667pt;}
.y23{bottom:61.733333pt;}
.y2f{bottom:61.760000pt;}
.y46{bottom:119.226667pt;}
.y44{bottom:138.426667pt;}
.y39{bottom:176.933333pt;}
.y1f{bottom:188.186667pt;}
.y38{bottom:196.160000pt;}
.y36{bottom:215.360000pt;}
.y1e{bottom:229.213333pt;}
.y2c{bottom:234.533333pt;}
.y4c{bottom:251.360000pt;}
.y4a{bottom:252.000000pt;}
.y43{bottom:252.640000pt;}
.y2a{bottom:253.733333pt;}
.y15{bottom:256.453333pt;}
.y1d{bottom:258.013333pt;}
.y28{bottom:272.933333pt;}
.y48{bottom:282.400000pt;}
.y14{bottom:283.360000pt;}
.y1c{bottom:286.813333pt;}
.y26{bottom:292.133333pt;}
.y13{bottom:299.360000pt;}
.y35{bottom:303.040000pt;}
.y4b{bottom:313.733333pt;}
.y1b{bottom:315.613333pt;}
.y41{bottom:319.840000pt;}
.y12{bottom:336.133333pt;}
.y49{bottom:344.133333pt;}
.y1a{bottom:344.413333pt;}
.y3e{bottom:357.120000pt;}
.y11{bottom:364.960000pt;}
.y47{bottom:371.866667pt;}
.y19{bottom:373.213333pt;}
.y42{bottom:381.466667pt;}
.y25{bottom:384.160000pt;}
.y3b{bottom:387.840000pt;}
.y45{bottom:391.066667pt;}
.y10{bottom:393.760000pt;}
.y18{bottom:402.053333pt;}
.y40{bottom:418.746667pt;}
.yf{bottom:422.560000pt;}
.y17{bottom:430.853333pt;}
.y33{bottom:437.440000pt;}
.y3d{bottom:449.506667pt;}
.ye{bottom:451.360000pt;}
.y16{bottom:462.693333pt;}
.y3a{bottom:479.973333pt;}
.yd{bottom:480.160000pt;}
.y31{bottom:487.200000pt;}
.y34{bottom:499.200000pt;}
.yc{bottom:508.960000pt;}
.y37{bottom:518.400000pt;}
.y2e{bottom:521.440000pt;}
.yb{bottom:537.760000pt;}
.y32{bottom:548.960000pt;}
.ya{bottom:566.586667pt;}
.y30{bottom:583.200000pt;}
.y22{bottom:585.760000pt;}
.y9{bottom:595.386667pt;}
.y2d{bottom:618.693333pt;}
.y8{bottom:624.186667pt;}
.y2b{bottom:637.893333pt;}
.y24{bottom:647.493333pt;}
.y7{bottom:652.986667pt;}
.y29{bottom:657.093333pt;}
.y27{bottom:676.293333pt;}
.y6{bottom:681.786667pt;}
.y5{bottom:710.586667pt;}
.y4d{bottom:717.466667pt;}
.y2{bottom:760.800000pt;}
.y21{bottom:775.933333pt;}
.y1{bottom:814.720000pt;}
.y20{bottom:829.853333pt;}
.h3{height:19.407486pt;}
.h5{height:21.536807pt;}
.hd{height:25.947960pt;}
.hb{height:26.601072pt;}
.h10{height:26.830544pt;}
.h4{height:28.966396pt;}
.h8{height:29.024329pt;}
.h7{height:34.745554pt;}
.h6{height:51.746225pt;}
.h2{height:67.491704pt;}
.h9{height:130.348784pt;}
.h1{height:130.406717pt;}
.ha{height:134.400000pt;}
.hf{height:268.800000pt;}
.he{height:403.200000pt;}
.hc{height:537.600000pt;}
.h0{height:960.000000pt;}
.w1{width:226.720000pt;}
.w2{width:279.680000pt;}
.w0{width:720.000000pt;}
.x0{left:0.000000pt;}
.xa{left:5.856000pt;}
.x6{left:29.408000pt;}
.x7{left:36.960000pt;}
.x21{left:44.576000pt;}
.x8{left:67.072000pt;}
.x9{left:110.560000pt;}
.x2{left:155.840000pt;}
.x4{left:169.213333pt;}
.x11{left:181.533333pt;}
.xb{left:182.813333pt;}
.x1{left:204.480000pt;}
.x15{left:224.453333pt;}
.x1f{left:231.173333pt;}
.x19{left:238.053333pt;}
.x1b{left:241.093333pt;}
.x3{left:242.533333pt;}
.x13{left:256.773333pt;}
.xc{left:337.280000pt;}
.x5{left:362.173333pt;}
.x18{left:367.586667pt;}
.x14{left:381.986667pt;}
.x1e{left:400.546667pt;}
.x1d{left:412.546667pt;}
.x16{left:434.146667pt;}
.xd{left:467.773333pt;}
.x17{left:477.693333pt;}
.xe{left:480.573333pt;}
.x1c{left:488.573333pt;}
.xf{left:504.573333pt;}
.x1a{left:507.293333pt;}
.x10{left:526.013333pt;}
.x20{left:546.813333pt;}
.x12{left:570.013333pt;}
}
